@font-face {
  font-family: "Futura";
  src: url(../fonts/FuturaTr.otf);
}
@font-face {
  font-family: "Futura Light";
  src: url(../fonts/FuturaLightTr.otf);
}
@font-face {
  font-family: "Futura Condensed";
  src: url(../fonts/FuturaCondensedTr.otf);
}
@font-face {
  font-family: "Futura Condensed Bold";
  src: url(../fonts/FuturaCondensedBoldTr.otf);
}
@font-face {
  font-family: "Futura Heavy";
  src: url(../fonts/FuturaHeavyTr.otf);
}
* {
  outline: none !important;
}
html,
body {
  overflow-x: hidden;
}
body {
  background: url('../img/background-pattern.jpg');
}
img {
  width: 100%;
  /*height: auto;*/
}
a {
  -o-transition: color 0.5s;
  -webkit-transition: color 0.5s;
  -moz-transition: color 0.5s;
  transition: color 0.5s;
}
hr {
  border-top: 1px solid #8A5D3B;
}
.fancybox-overlay {
  background: url('../img/fancybox-overlay.png');
}
.fancybox-skin {
  background-image: url('../img/background-pattern.jpg');
  background-color: #7f9f5b;
  background-blend-mode: multiply;
  border-radius: 10px;
}
.reservation {
  -moz-transition: background 0.5s, color 0.5s;
  -webkit-transition: background 0.5s, color 0.5s;
  transition: background 0.5s, color 0.5s;
}
.reservation,
.reservation:link,
.reservation:visited {
  color: #bdad88 !important;
  font-size: 18px;
  border: 1px solid #bdad88;
  border-radius: 60px;
  text-align: center;
  padding: 3px 5px;
  display: inline-block;
  font-family: "Futura Condensed Bold" !important;
  text-decoration: none;
  cursor: pointer;
}
.reservation:hover,
.reservation:active {
  background: #bdad88;
  color: #4f6339 !important;
}
#header {
  background-image: url('../img/header-background.jpg');
  border-top: 6px solid #bdad88;
  margin: 0;
  position: relative;
  width: 100% !important;
}
.socialMobile {
  float: left;
  padding: 2px;
}
.socialMobile a i:hover{
  color: #FFF;
}
#header .language-bar a {
  color: #c5b693;
}
#header .language-bar a:hover {
  color: #bdad88 !important;
}
#header #bs-example-navbar-collapse-1 .nav.navbar-nav li:last-of-type a {
  color: #C3996B !important;
}
#header #bs-example-navbar-collapse-1 .nav.navbar-nav li:last-of-type a:hover {
  color: #bdad88 !important;
}
@media (min-width: 1199px) {
  #header #bs-example-navbar-collapse-1 .nav.navbar-nav li:last-of-type {
    position: absolute;
    right: -20px;
  }
}
@media (max-width: 1199px) {
  #header #bs-example-navbar-collapse-1 > div {
    position: fixed;
    left: 30%;
  }
}
@media (max-width: 1040px) {
  #header #bs-example-navbar-collapse-1 > div {
    position: fixed;
    left: 27%;
  }
}
@media (max-width: 995px) {
  #header #bs-example-navbar-collapse-1 > div {
    position: fixed;
    left: 26%;
  }
}
@media (max-width: 980px) {
  #header #bs-example-navbar-collapse-1 > div {
    position: fixed;
    left: 24%;
  }
}
@media (width: 768px) {
  #header #bs-example-navbar-collapse-1 > div {
    position: relative;
    left: -10px;
    width: 105%;
  }
}
@media (max-width: 960px) {
  #header #bs-example-navbar-collapse-1 > div {
    position: relative;
    left: auto;
    width: 735px;
  }
}
@media (max-width: 767px) {
  #header #bs-example-navbar-collapse-1 > div {
    position: relative;
    left: -10px;
    width: auto;
  }
}
#header .content {
  text-align: center;
}
#header .content .social-media {
  position: absolute;
  top: 95px;
  left: -15px;
  width: 400px;
}
#header .content .social-media li {
  height: 100%;
  width: 6%;
}
#header .content .social-media a {
  font-size: 10px;
  line-height: 10px;
  color: white;
  border: none;
  padding: 0;
  margin: 5px 0;
}
#header .content .social-media a:hover,
#header .content .social-media a:active {
  background-color: transparent;
  text-decoration: none;
  color: #603813;
}
@media (max-width: 1199px) {
  #header .content .social-media {
    top: 68px;
  }
}
@media (max-width: 992px) {
  #header .content .social-media {
    top: 60px;
    left: -10px;
  }
}
@media (width: 768px) {
  #header .content .social-media {
    top: 60px;
    left: -15px;
  }
}
@media (max-width: 767px) {
  #header .content .social-media-xs {
    position: absolute;
    right: 0;
    width: 100px;
  }
  #header .content .social-media {
    position: relative;
    top: 0;
    left: 0;
    width: 100px;
  }
  #header .content .social-media li {
    float: left;
    padding-right: 10px;
    width: auto;
  }
}
#header .content .row .slogan {
  position: unset;
}
#header .content .row .slogan h1 {
  color: #C3996B;
  font-family: "Futura Light";
}
@media (max-width: 1199px) {
  #header .content .row .slogan h1 {
    left: 35%;
  }
}
@media (max-width: 991px) {
  #header .content .row .slogan h1 {
    left: 25%;
  }
}
@media (width: 768px) {
  #header .content .row .slogan h1 {
    left: 45%;
    font-size: 30px;
  }
}
.rezbuton {
      margin-top: 20px;
}
.navbar {
  border-radius: 0;
  min-height: initial;
  margin-bottom: 0;
  position: relative;
}
.navbar .navbar-toggle {
  margin: 0;
  border: none;
  height: 30px;
}
.navbar .navbar-toggle .icon-bar {
  background: #7f9f5b;
}
.navbar .navbar-toggle:hover,
.navbar .navbar-toggle:focus {
  background: #7f9f5b;
  border-radius: 0;
}
.navbar .navbar-toggle:hover .icon-bar,
.navbar .navbar-toggle:focus .icon-bar {
  background: #4f6339;
}
.navbar .navbar-brand {
  display: block;
}
.navbar .navbar-header {
  height: 30px;
}
.navbar .navbar-collapse {
  border: none;
}
.navbar .navbar-nav li a:link,
.navbar .navbar-nav li a:visited {
  font-family: "Futura Condensed Bold";
  margin: 15px 0px;
  padding: 0 5px;
  color: #bdad88;
  font-size: 14px;
  letter-spacing: 1px;
  border-right: 1px solid #bdad88;
}
.navbar .navbar-nav li a:hover,
.navbar .navbar-nav li a:active {
  color: #fefefe;
}
.navbar .navbar-nav li:first-child a {
  padding: 0 5px 0 0;
}
.navbar .navbar-nav li:nth-child(6) a,
.navbar .navbar-nav li:last-child a {
  border-right: 0;
}
.navbar-default {
  background-image: url('../img/header-background-2.jpg');
  border: none;
}
@media (max-width: 768px) {
  .menu-bar li a {
    border-right: none !important;
  }
  .menu-bar li:first-child a {
    padding: 0 5px !important;
  }
  .navbar-nav {
    margin: 0 -15px;
  }
  .navbar-brand img {
    margin-top: -105px;
    width: 200px;
  }
  #header .content,
  .slogan,
  .reservation-container {
    height: 90px;
  }
  .reservation-container ul.references {
    top: 10px;
    right: 10px;
  }
}
@media (min-width: 1200px) {
  #header .content,
  .slogan,
  .reservation-container {
    height: 80px;
  }
}
@media (min-width: 992px) and (max-width: 1200px) {
  .reservation-container ul.references {
    top: 10px;
  }
}
@media (min-width: 768px) and (max-width: 992px) {

  .reservation-container ul.references {
    top: 10px;
  }
}
@media (min-width: 831px) and (max-width: 992px) {
  .navbar-brand img {
    margin-top: -92px;
    margin-left: -50px;
    width: 160px;
  }
}
@media (width: 768px) {
  .navbar-brand img {
    margin-left: 0;
  }
}
@media (max-width: 414px) {
  .reservation-container {
    position: absolute !important;
    height: 20px !important;
    top: 60px;
  }
  .reservation-container a {
    font-size: 11px !important;
    width: 120px;
  }
  #header .content .social-media {
    left: 6px;
  }
  .navbar-brand img {
    margin-top: -103px;
  }
}
@media (max-width: 375px) {
  .navbar-brand {
    padding-left: 0;
  }
  .navbar-brand img {
    width: 180px;
    margin-top: -91px;
  }
}
@media (max-width: 320px) {
  .navbar-brand img {
    width: 160px;
    margin-top: -79px;
  }
}
.section {
  font-family: "Futura Light";
  font-size: 16px;
  line-height: 1.6em;
  color: #603813;
  position: relative;
}
.section h1 {
  font-size: 2.2em;
  margin: 1em 0;
}
.section h2 {
  font-size: 1.5em;
}
.section h3 {
  font-size: 1.17em;
}
.section h4 {
  font-size: 1.12em;
}
.section h5 {
  font-size: 0.83em;
}
.section h6 {
  font-size: 0.75em;
}
.section p {
  margin-bottom: 1em;
  text-align: justify;
  font-weight: 900;
}
.section b,
.section strong {
  font-family: "Futura Heavy";
}
.section a:link,
.section a:visited {
  font-family: "Futura Condensed Bold";
  color: #8A5D3B;
  text-decoration: none;
}
.section a:hover,
.section a:active {
  color: #603813;
}
.section .arrow {
  display: block;
  margin: 30px auto;
  width: 148px;
  height: 40px;
}
.section .green-band {
  text-align: center;
  padding: 45px 0;
  height: 150px;
  background-image: url('../img/header-background.jpg');
  margin-bottom: 40px;
  color: #C3996B;
}
.section .green-band h1 {
  margin: 0;
  font-size: 2.5em;
  font-family: "Futura Light";
  font-weight: normal;
  line-height: 1.5em;
}
@media (max-width: 414px) {
  .section .green-band {
    height: auto !important;
  }
}
.section .brown-btn,
.section .brown-btn:link,
.section .brown-btn:visited {
  font-family: "Futura Condensed Bold";
  padding: 5px;
  border-radius: 5px;
  background-color: #8A5D3B;
  color: #C3996B;
  text-decoration: none;
  letter-spacing: 1.1px;
  cursor: pointer;
  -o-transition: color 0.5s, background-color 1s;
  -webkit-transition: color 0.5s, background-color 1s;
  -moz-transition: color 0.5s, background-color 1s;
  transition: color 0.5s, background-color 1s;
}
.section .brown-btn:hover,
.section .brown-btn:active {
  background-color: #603813;
  color: #fff !important;
}
.introduction .bird {
  position: absolute;
  width: 500px;
  top: 20px;
  z-index: -100;
  visibility: hidden;
}
@media (min-width: 1200px) {
  .introduction .bird {
    top: 55px;
    right: -100px;
  }
}
@media (max-width: 1200px) and (min-width: 992px) {
  .introduction .bird {
    top: 20px;
    right: -170px;
  }
}
.activities{
  z-index: 4!important;
}
.activities h1 {
  margin: 40px 0;
  font-size: 2.7em;
}
.activities a[name="etkinlikler"] {
  position: absolute;
  top: 221px;
}
.activities .brown-btn {
  display: block;
}
@media (max-width: 1199px) AND (min-width: 1170px) {
  .activities a[name="etkinlikler"] {
    top: 246px;
  }
}
@media (max-width: 1169px) AND (min-width: 992px) {
  .activities a[name="etkinlikler"] {
    top: 272px;
  }
}
@media (max-width: 991px) AND (min-width: 769px) {
  .activities a[name="etkinlikler"] {
    top: 182px;
  }
}
@media (width: 768px) {
  .activities a[name="etkinlikler"] {
    top: 165px;
  }
}
@media (max-width: 767px) AND (min-width: 415px) {
  .activities a[name="etkinlikler"] {
    top: 178px;
  }
}
@media (max-width: 414px) {
  .activities a[name="etkinlikler"] {
    top: 165px;
  }
}
@media (max-width: 375px) {
  .activities a[name="etkinlikler"] {
    top: 8px;
  }
}
@media (max-width: 320px) {
  .activities a[name="etkinlikler"] {
    top: -17px;
  }
}
.activities #events {
  margin: 0;
  padding: 0;
  list-style: none;
  margin-bottom: 30px;
}
.activities #events li {
  font-family: "Futura Light" !important;
  font-size: 22.4px;
  line-height: 1.6em;
  color: #8A5D3B;
  font-weight: 600;
}
.activities #events li a {
  font-family: "Futura Light" !important;
  font-size: 22.4px;
  line-height: 1.6em;
  color: #8A5D3B;
  font-weight: 500;
  -o-transition: color 0.5s, font-weight 0.5s;
  -webkit-transition: color 0.5s, font-weight 0.5s;
  -moz-transition: color 0.5s, font-weight 0.5s;
  transition: color 0.5s, font-weight 0.5s;
}
.activities #events li a:hover {
  color: #603813;
  font-weight: 600;
}
.activities #events li a b {
  font-family: "Futura Light";
  font-size: 33.6px;
}
.activities .mushroom {
  position: absolute;
  bottom: 0;
  right: 0px;
  width: 350px;
  visibility: hidden;
}
#past-events {
  margin: 0;
  padding: 0;
  list-style: none;
}
#past-events li {
  margin-bottom: 10px;
}
#past-events li a {
  font-family: "Futura Light" !important;
  font-size: 18px;
  line-height: 1.6em;
  color: #8A5D3B;
  font-weight: 500;
  -o-transition: color 0.5s, font-weight 0.5s;
  -webkit-transition: color 0.5s, font-weight 0.5s;
  -moz-transition: color 0.5s, font-weight 0.5s;
  transition: color 0.5s, font-weight 0.5s;
  text-decoration: none;
}
#past-events li a:hover {
  color: #603813;
  font-weight: 600;
}
#past-events li a b {
  font-family: "Futura Light";
  font-size: 33.6px;
}
.about a {
  font-size: 18px;
  display: block;
  text-align: center;
}
.about a[name="hakkinda"] {
  position: absolute;
  top: 221px;
}
@media (max-width: 1199px) AND (min-width: 1170px) {
  .about a[name="hakkinda"] {
    top: 246px;
  }
}
@media (max-width: 1169px) AND (min-width: 992px) {
  .about a[name="hakkinda"] {
    top: 285px;
  }
}
@media (max-width: 991px) AND (min-width: 769px) {
  .about a[name="hakkinda"] {
    top: 195px;
  }
}
@media (width: 768px) {
  .about a[name="hakkinda"] {
    top: 165px;
  }
}
@media (max-width: 767px) AND (min-width: 415px) {
  .about a[name="hakkinda"] {
    top: 192px;
  }
}
@media (max-width: 414px) {
  .about a[name="hakkinda"] {
    top: 165px;
  }
}
@media (max-width: 375px) {
  .about a[name="hakkinda"] {
    top: 22px;
  }
}
@media (max-width: 320px) {
  .about a[name="hakkinda"] {
    top: -3px;
  }
}
.about .fish {
  width: 500px;
  position: absolute;
  left: -260px;
  top: 535px;
  visibility: hidden;
}
.about #about-detail {
  text-decoration: none;
  cursor: pointer;
}
.about .about-content {
  height: 330px;
  overflow: hidden;
  float: none;
}
.about .about-footer {
  margin-top: 60px;
}
.places a[name="yakin-yerler"] {
  position: absolute;
  top: 221px;
}
@media (max-width: 1199px) AND (min-width: 1170px) {
  .places a[name="yakin-yerler"] {
    top: 246px;
  }
}
@media (max-width: 1169px) AND (min-width: 992px) {
  .places a[name="yakin-yerler"] {
    top: 272px;
  }
}
@media (max-width: 991px) AND (min-width: 769px) {
  .places a[name="yakin-yerler"] {
    top: 182px;
  }
}
@media (max-width: 768px) {
  .places a[name="yakin-yerler"] {
    top: 152px;
  }
}
@media (max-width: 767px) AND (min-width: 415px) {
  .places a[name="yakin-yerler"] {
    top: 178px;
  }
}
@media (max-width: 414px) {
  .places a[name="yakin-yerler"] {
    top: 165px;
  }
}
@media (max-width: 375px) {
  .places a[name="yakin-yerler"] {
    top: 8px;
  }
}
@media (max-width: 320px) {
  .places a[name="yakin-yerler"] {
    top: -17px;
  }
}
.places #places-on-map {
  height: 360px !important;
  width: 100%;
  margin-top: 20px;
}
.places table {
  width: 100%;
  margin-top: 10px;
  font-size: 18px !important;
}
.places table tr td:nth-child(2) {
  white-space: nowrap;
}
.places table td {
  padding-top: 5px;
  padding-bottom: 5px;
  font-weight: 900;
}
.places table td .brown-btn {
  display: inline-block;
  white-space: nowrap;
}
@media (max-width: 375px) {
  .places table td .brown-btn {
    font-size: 14px;
  }
}
@media (max-width: 320px) {
  .places table td .brown-btn {
    font-size: 10px;
  }
}
.places .overlay {
  display: block;
  text-align: center;
  color: #fff;
  font-size: 20px;
  line-height: 80px;
  opacity: 1;
  background-image: url('../img/header-background.jpg');
  border: solid 3px #c6beb2;
  border-radius: 4px;
  box-shadow: 2px 2px 10px #333;
  text-shadow: 1px 1px 1px #666;
  padding: 10px;
  height: 90px;
}
.places .overlay img {
  width: 80px;
  margin-top: -20px;
  height: auto;
}
.places .overlay_arrow {
  left: 50%;
  margin-left: -16px;
  width: 0;
  height: 0;
  position: absolute;
}
.places .overlay_arrow.above {
  bottom: -15px;
  border-left: 16px solid transparent;
  border-right: 16px solid transparent;
  border-top: 16px solid #c6beb2;
}
.places .overlay_arrow.below {
  top: -15px;
  border-left: 16px solid transparent;
  border-right: 16px solid transparent;
  border-bottom: 16px solid #c6beb2;
}
.places .bird-nest {
  position: absolute;
  width: 340px;
  right: 0;
  bottom: 80px;
}
.fiyatlar ul li {
  font-weight: 900;
}
@media (max-width: 414px) {
  .fiyatlar ul {
    padding-left: 20px;
  }
}
.fiyatlar a[name="fiyatlar"] {
  position: absolute;
  top: -200px;
}
@media (max-width: 1199px) AND (min-width: 992px) {
  .fiyatlar a[name="fiyatlar"] {
    top: -175px;
  }
}
@media (max-width: 991px) AND (min-width: 769px) {
  .fiyatlar a[name="fiyatlar"] {
    top: -165px;
  }
}
@media (max-width: 768px) {
  .fiyatlar a[name="fiyatlar"] {
    top: -195px;
  }
}
@media (max-width: 767px) {
  .fiyatlar a[name="fiyatlar"] {
    top: -155px;
  }
}
.fiyatlar .reservation {
  background-color: #4f6339;
}
.fiyatlar .reservation:hover {
  background-color: #bdad88;
}
.fiyatlar h2 {
  font-weight: bold;
  text-align: center;
}
.fiyatlar .hindiba-table tbody tr td {
  border: none !important;
  font-weight: 900;
}
.fiyatlar .hindiba-table tbody tr td:first-of-type {
  width: 150px !important;
}
.fiyatlar .hindiba-table tbody tr td:nth-child(2) {
  width: 75px !important;
}
.fiyatlar .hindiba-table a {
  margin-right: 10px;
  margin-bottom: 5px;
  display: inline-block;
}
.fiyatlar .odalarimiz {
  text-align: center;
}
.fiyatlar .odalarimiz p {
  text-align: center !important;
  margin-top: 10px;
}
.fiyatlar .odalarimiz hr {
  border: 0;
  height: 1px;
  background-image: linear-gradient(to right, rgba(255, 255, 255, 0), #603813, rgba(255, 255, 255, 0));
}
.fiyatlar .odalarimiz tbody tr td {
  border: none !important;
  padding: 0;
}
.fiyatlar .odalarimiz tbody tr td:first-of-type {
  width: 20% !important;
}
.fiyatlar .odalarimiz tbody tr td:last-of-type {
  padding-top: 5px !important;
}
.fiyatlar .modal img {
  width: auto;
}
.fiyatlar .prices-footer p {
  text-align: center !important;
}
.fiyatlar .prices-footer a {
  display: inline-block;
}
.basinda-biz a[name="basinda-biz"] {
  position: absolute;
  top: -200px;
}
@media (max-width: 1199px) AND (min-width: 992px) {
  .basinda-biz a[name="basinda-biz"] {
    top: -175px;
  }
}
@media (max-width: 991px) AND (min-width: 769px) {
  .basinda-biz a[name="basinda-biz"] {
    top: -165px;
  }
}
@media (max-width: 768px) {
  .basinda-biz a[name="basinda-biz"] {
    top: -195px;
  }
}
@media (max-width: 767px) {
  .basinda-biz a[name="basinda-biz"] {
    top: -155px;
  }
}
.basinda-biz .owl-carousel .owl-stage {
  width: 100%;
}
.basinda-biz .owl-carousel .owl-stage .owl-item .item {
  padding-right: 10px;
}
.basinda-biz .owl-carousel .owl-dots .owl-dot span {
  background: #7f9f5b;
}
.basinda-biz .owl-carousel .owl-dots .owl-dot.active span,
.basinda-biz .owl-carousel .owl-dots .owl-dot:hover span {
  background: #603813;
}
.basinda-biz .bird {
  width: 460px;
  position: absolute;
  right: -100px;
  bottom: 100px;
  visibility: hidden;
}
.contact-us a[name="bize-ulasin"] {
  position: absolute;
  top: 221px;
}
@media (max-width: 1199px) AND (min-width: 1170px) {
  .contact-us a[name="bize-ulasin"] {
    top: 246px;
  }
}
@media (max-width: 1169px) AND (min-width: 992px) {
  .contact-us a[name="bize-ulasin"] {
    top: 272px;
  }
}
@media (max-width: 991px) AND (min-width: 769px) {
  .contact-us a[name="bize-ulasin"] {
    top: 182px;
  }
}
@media (max-width: 768px) {
  .contact-us a[name="bize-ulasin"] {
    top: 152px;
  }
}
@media (max-width: 767px) AND (min-width: 415px) {
  .contact-us a[name="bize-ulasin"] {
    top: 178px;
  }
}
@media (max-width: 414px) {
  .contact-us a[name="bize-ulasin"] {
    top: 165px;
  }
}
@media (max-width: 375px) {
  .contact-us a[name="bize-ulasin"] {
    top: 8px;
  }
}
@media (max-width: 320px) {
  .contact-us a[name="bize-ulasin"] {
    top: -17px;
  }
}
.contact-us .flower {
  width: 200px;
  position: absolute;
  left: 40px;
  bottom: 10px;
}
#gallery {
  margin-bottom: 20px;
  font-family: "Futura Light" !important;
}
#gallery .green-band {
  margin-bottom: 0;
}
#gallery .fancybox {
  text-decoration: none;
}
#gallery .fancybox img {
  border-radius: 10px;
  margin-bottom: 20px;
}
#gallery .fancybox p {
  text-align: center;
  font-size: 18px;
  color: #603813;
}
#gallery h1 {
  text-align: center;
}
#privacy h3,
#privacy h4 {
  color: #603813;
  font-weight: bold;
  font-family: "Futura Heavy";
}
#sales h3,
#sales h4 {
  color: #603813;
  font-weight: bold;
  font-family: "Futura Heavy";
}
#sales p {
  color: #603813;
}
.ta-tu-ta a[name="ta-tu-ta"] {
  position: absolute;
  top: -200px;
}
@media (max-width: 1199px) AND (min-width: 992px) {
  .ta-tu-ta a[name="ta-tu-ta"] {
    top: -175px;
  }
}
@media (max-width: 991px) AND (min-width: 769px) {
  .ta-tu-ta a[name="ta-tu-ta"] {
    top: -165px;
  }
}
@media (max-width: 768px) {
  .ta-tu-ta a[name="ta-tu-ta"] {
    top: -195px;
  }
}
@media (max-width: 767px) {
  .ta-tu-ta a[name="ta-tu-ta"] {
    top: -155px;
  }
}
.ta-tu-ta .onion {
  width: 260px;
  position: absolute;
  left: 40px;
  top: 100px;
  visibility: hidden;
}
#contact h3,
#contact h4 {
  color: #603813;
  font-weight: bold;
  font-family: "Futura Heavy";
}
#contact p {
  margin-bottom: 0;
}
#contact .logo-description {
  display: inline-block;
}
#contact .description {
  margin-bottom: 10px;
}
#contact img {
  width: auto;
}
#contact img:last-of-type {
  width: 110px;
  margin-bottom: 20px;
}
#guide h3,
#guide h4 {
  color: #603813;
  font-weight: bold;
  font-family: "Futura Heavy";
}
#guide p {
  margin-bottom: 0;
}
#guide p:last-of-type {
  margin-bottom: 30px;
}
#guide .logo-description {
  display: inline-block;
}
#guide .description {
  margin-bottom: 10px;
}
.slider {
  margin-top: 20px;
  height: auto;
  max-height: 460px !important;
}
.slick-dots {
  bottom: 20px;
}
.slick-prev {
  left: 25px !important;
  z-index: 1;
  border-right: 3px solid #fff;
  border-bottom: 3px solid #fff;
  -ms-transform: rotate(135deg);
  /* IE 9 */
  -webkit-transform: rotate(135deg);
  /* Chrome, Safari, Opera */
  transform: rotate(135deg);
}
.slick-next {
  right: 25px !important;
  z-index: 1;
  border-right: 3px solid #fff;
  border-bottom: 3px solid #fff;
  -ms-transform: rotate(-45deg);
  /* IE 9 */
  -webkit-transform: rotate(-45deg);
  /* Chrome, Safari, Opera */
  transform: rotate(-45deg);
}
.slick-next:before,
.slick-prev:before {
  content: '';
}
.slick-prev,
.slick-next {
  top: 48%;
  width: 40px;
  height: 40px;
}
.slick-dots li button:before {
  content: '';
  opacity: .25;
  border: 3px solid #603813;
  border-radius: 10px;
  background: white;
}
.slick-dots li button:hover:before,
.slick-dots li button:focus:before,
.slick-dots li button:active:before {
  border: 3px solid #603813;
  opacity: 1;
}
.slick-dots li.slick-active button:before {
  border: 3px solid #5c6a2f;
  line-height: 14px;
  content: '•';
  color: #603813;
  opacity: 1;
}
.slick-slider {
  margin-bottom: 0;
}
.slick-list {
  max-height: 460px;
}
@media (min-width: 1170px) {
  .slick-track {
    margin-top: -230px;
  }
}
@media (min-height: 600px) AND (min-width: 1170px) {
  .slider {
    height: 401px !important;
  }
  .slick-list {
    height: 460px;
  }
  .slick-slide img {
    height: 631px;
  }
}
@media (min-width: 1170px) {
  .slick-slide img {
    height: 401px;
    margin-top: 230px;
  }
}
#footer {
  background-image: url('../img/header-background-2.jpg');
  color: #8A5D3B;
  font-family: "Futura Condensed Bold";
}
#footer .content {
  padding-top: 20px;
  padding-bottom: 20px;
}
#footer .content .col-lg-3 {
  padding-top: 20px;
  padding-bottom: 20px;
}
#footer a:link,
#footer a:visited {
  color: #8A5D3B;
  text-decoration: none;
}
#footer a:hover {
  color: white;
}
#footer .slogan {
  margin: 20px 0;
  font-family: "Futura Heavy";
  height: inherit;
}
#footer ul.references {
  list-style: none;
  padding: 0;
  height: 30px;
  margin: 20px 0;
}
#footer ul.references li {
  float: left;
  width: 30px;
  height: 30px;
  overflow: hidden;
  margin: 0 7px;
  display: block;
}
#footer ul.references li img {
  height: 100%;
  width: auto;
}
#footer ul.references li:first-child {
  margin-left: 0;
}
#footer ul.references li:last-child {
  margin-right: 0;
}
#footer ul.links {
  padding: 0;
  list-style: none;
}
#footer ul.links li {
  padding: 0;
  margin: 10px 0;
}
#footer ul.links li:first-child {
  margin: 0;
}
#footer ul.links li:nth-child(7) {
  margin-top: 95px;
}
#footer ul.links li:nth-child(7) a,
#footer ul.links li:nth-child(8) a,
#footer ul.links li:nth-child(9) a,
#footer ul.links li:nth-child(10) a {
  color: #C3996B !important;
}
#footer ul.links li:nth-child(7) a:hover,
#footer ul.links li:nth-child(8) a:hover,
#footer ul.links li:nth-child(9) a:hover,
#footer ul.links li:nth-child(10) a:hover {
  color: #bdad88 !important;
}
#footer ul.social-media-links {
  margin: 40px 0;
  padding: 0;
  list-style: none;
}
#footer ul.social-media-links li {
  float: left;
  margin-right: 20px;
}
#footer ul.social-media-links li a:link,
#footer ul.social-media-links li a:visited {
  color: white;
}
#footer ul.social-media-links li a:hover,
#footer ul.social-media-links li a:active {
  color: #8A5D3B;
}
#footer #CDSWIDCOE {
  margin: 90px 0 0;
}
#footer .green-band {
  background-image: url('../img/header-background.jpg');
  height: 30px;
}
.slider-container {
  margin: 0;
  padding: 0;
}
.splash-css{
    border: 2px solid #926742;
    background-image: url('../img/background-pattern.jpg');
    font-family: 'Futura Heavy'!important;
}